How to install libaprutil1-dev on Debian 9 (Stretch)